<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2013 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="telecommAppLabel" product="default" msgid="382363169988504520">"کال مینجمنٹ"</string>
    <string name="userCallActivityLabel" product="default" msgid="5415173590855187131">"فون"</string>
    <string name="unknown" msgid="6878797917991465859">"نامعلوم"</string>
    <string name="notification_missedCallTitle" msgid="7554385905572364535">"چھوٹی ہوئی کال"</string>
    <string name="notification_missedWorkCallTitle" msgid="6242489980390803090">"کام سے متعلق چھوٹی ہوئی کال"</string>
    <string name="notification_missedCallsTitle" msgid="1361677948941502522">"چھوٹی ہوئی کالیں"</string>
    <string name="notification_missedCallsMsg" msgid="4575787816055205600">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> چھوٹی ہوئی کالیں"</string>
    <string name="notification_missedCallTicker" msgid="504686252427747209">"<xliff:g id="MISSED_CALL_FROM">%s</xliff:g> کی جانب سے چھوٹی ہوئی کال"</string>
    <string name="notification_missedCall_call_back" msgid="2684890353590890187">"واپس کال کریں"</string>
    <string name="notification_missedCall_message" msgid="3049928912736917988">"پیغام"</string>
    <string name="accessibility_call_muted" msgid="2776111226185342220">"کال خاموش کر دی گئی۔"</string>
    <string name="accessibility_speakerphone_enabled" msgid="1988512040421036359">"اسپیکر فون فعال ہوگیا۔"</string>
    <string name="respond_via_sms_canned_response_1" msgid="2461606462788380215">"ابھی بات نہیں کرسکتے۔ کیا ہو رہا ہے؟"</string>
    <string name="respond_via_sms_canned_response_2" msgid="4074450431532859214">"میں ابھی آپ کو واپسی کال کروں گا۔"</string>
    <string name="respond_via_sms_canned_response_3" msgid="3496079065723960450">"میں آپ کو بعد میں کال کروں گا۔"</string>
    <string name="respond_via_sms_canned_response_4" msgid="1698989243040062190">"ابھی بات نہیں کرسکتے۔ مجھے بعد میں کال کریں؟"</string>
    <string name="respond_via_sms_setting_title" msgid="3754000371039709383">"فوری جوابات"</string>
    <string name="respond_via_sms_setting_title_2" msgid="6104662227299493906">"فوری جوابات میں ترمیم کریں"</string>
    <string name="respond_via_sms_setting_summary" msgid="9150281183930613065"></string>
    <string name="respond_via_sms_edittext_dialog_title" msgid="20379890418289778">"فوری جواب"</string>
    <string name="respond_via_sms_confirmation_format" msgid="7229149977515784269">"پیغام <xliff:g id="PHONE_NUMBER">%s</xliff:g> کو بھیج دیا گیا۔"</string>
    <string name="respond_via_sms_failure_format" msgid="90791421289769504">"<xliff:g id="PHONE_NUMBER">%s</xliff:g> پر پیغام نہیں بھیجا جا سکا۔"</string>
    <string name="enable_account_preference_title" msgid="2021848090086481720">"کالنگ اکاؤنٹس"</string>
    <string name="outgoing_call_not_allowed_user_restriction" msgid="6872406278300131364">"صرف ہنگامی کالز کی اجازت ہے۔"</string>
    <string name="outgoing_call_not_allowed_no_permission" msgid="1996571596464271228">"یہ ایپلی کیشن فون کی اجازت کے بغیر باہر جانے والی کالیں نہیں کر سکتی۔"</string>
    <string name="outgoing_call_error_no_phone_number_supplied" msgid="1940125199802007505">"کال کرنے کیلئے، ایک درست نمبر درج کریں۔"</string>
    <string name="duplicate_video_call_not_allowed" msgid="3749211605014548386">"اس وقت کال شامل نہیں کی جا سکتی ہے۔"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"صوتی میل نمبر درج نہیں ہے"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"‏SIM کارڈ پر کوئی بھی صوتی میل نمبر اسٹور نہیں ہے۔"</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"نمبر شامل کریں"</string>
    <string name="change_default_dialer_dialog_title" msgid="9101655962941740507">"<xliff:g id="NEW_APP">%s</xliff:g> کو اپنی ڈیفالٹ فون ایپ بنائیں؟"</string>
    <string name="change_default_dialer_dialog_affirmative" msgid="8606546663509166276">"ڈیفالٹ سیٹ کریں"</string>
    <string name="change_default_dialer_dialog_negative" msgid="9078144617060173845">"منسوخ کریں"</string>
    <string name="change_default_dialer_warning_message" msgid="1417671460801684999">"<xliff:g id="NEW_APP">%s</xliff:g> کال کرنے اور اس کے باقی تمام پہلوؤں کو کنٹرول کر پائے گی۔ صرف ان ایپس کو بطور ڈیفالٹ فون ایپ سیٹ کرنا چاہئیے جن پر آپ کو اعتماد ہے۔"</string>
    <string name="blocked_numbers" msgid="2751843139572970579">"مسدود کردہ نمبرز"</string>
    <string name="blocked_numbers_msg" msgid="1045015186124965643">"آپ مسدود کردہ نمبروں سے کالیں یا متنی پیغامات وصول نہیں کریں گے۔"</string>
    <string name="block_number" msgid="1101252256321306179">"ایک نمبر شامل کریں"</string>
    <string name="unblock_dialog_body" msgid="1614238499771862793">"<xliff:g id="NUMBER_TO_BLOCK">%1$s</xliff:g> غیر مسدود کریں؟"</string>
    <string name="unblock_button" msgid="3078048901972674170">"غیر مسدود کریں"</string>
    <string name="add_blocked_dialog_body" msgid="9030243212265516828">"اس نمبر سے کالز اور پیغامات مسدود کریں"</string>
    <string name="add_blocked_number_hint" msgid="6847675097085433553">"فون نمبر"</string>
    <string name="block_button" msgid="8822290682524373357">"مسدود کریں"</string>
    <string name="non_primary_user" msgid="5180129233352533459">"صرف آلہ کا مالک مسدود کردہ نمبرز کو دیکھ سکتا ہے اور ان کا نظم کر سکتا ہے۔"</string>
    <string name="delete_icon_description" msgid="8903995728252556724">"غیر مسدود کریں"</string>
    <string name="blocked_numbers_butter_bar_title" msgid="438170866438793182">"مسدود کرنا عارضی طور پر آف ہے"</string>
    <string name="blocked_numbers_butter_bar_body" msgid="2223244484319442431">"جب آپ کوئی ایمرجنسی نمبر ڈائل کرتے یا اسے متن بھیجتے ہیں تو انسداد کو آ‌ف کر دیا جاتا ہے تاکہ ہنگامی سروسز آپ سے رابطہ کر سکیں۔"</string>
    <string name="blocked_numbers_butter_bar_button" msgid="2197943354922010696">"اب دوبارہ فعال کریں"</string>
    <string name="blocked_numbers_number_blocked_message" msgid="7678509606805029540">"<xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g> مسدود ہے"</string>
    <string name="blocked_numbers_number_unblocked_message" msgid="977894647366750418">"<xliff:g id="UNBLOCKED_NUMBER">%1$s</xliff:g> غیر مسدود ہے"</string>
    <string name="blocked_numbers_block_emergency_number_message" msgid="917851876780698387">"ہنگامی نمبر مسدود کرنے سے قاصر۔"</string>
    <string name="blocked_numbers_number_already_blocked_message" msgid="4392247814500811798">"<xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g> پہلے ہی مسدود ہے۔"</string>
    <string name="toast_personal_call_msg" msgid="5115361633476779723">"کال کرنے کیلئے ذاتی ڈائلر استعمال ہو رہا ہے"</string>
    <string name="notification_incoming_call" msgid="7713197997773986670">"<xliff:g id="CALL_FROM">%2$s</xliff:g> کی جانب سے <xliff:g id="CALL_VIA">%1$s</xliff:g> کال"</string>
    <string name="notification_incoming_video_call" msgid="6638486071698373893">"<xliff:g id="CALL_FROM">%2$s</xliff:g> کی جانب سے <xliff:g id="CALL_VIA">%1$s</xliff:g> ویڈیو کال"</string>
    <string name="answering_ends_other_call" msgid="8282145910153766401">"جواب دینا آپ کی <xliff:g id="CALL_VIA">%1$s</xliff:g> کال کو ختم کر دے گا"</string>
    <string name="answering_ends_other_calls" msgid="1198589551399049197">"جواب دینا آپ کی <xliff:g id="CALL_VIA">%1$s</xliff:g> کالز کو ختم کر دے گا"</string>
    <string name="answering_ends_other_video_call" msgid="8510410917384186360">"جواب دینا آپ کی <xliff:g id="CALL_VIA">%1$s</xliff:g> ویڈیو کال کو ختم کر دے گا"</string>
    <string name="answering_ends_other_managed_call" msgid="5186137550267947785">"جواب دینا آپ کی جاری کال کو ختم کر دے گا"</string>
    <string name="answering_ends_other_managed_calls" msgid="6429838309560397988">"جواب دینا آپ کی جاری کالز کو ختم کر دے گا"</string>
    <string name="answering_ends_other_managed_video_call" msgid="1585423762458248435">"جواب دینا آپ کی جاری ویڈیو کال کو ختم کر دے گا"</string>
    <string name="answer_incoming_call" msgid="4140530013111794587">"جواب دیں"</string>
    <string name="decline_incoming_call" msgid="806026168661598368">"مسترد کریں"</string>
    <string name="cant_call_due_to_ongoing_call" msgid="4952615196237854748">"آپ کی <xliff:g id="OTHER_CALL">%1$s</xliff:g> کال کی وجہ سے کال نہیں کی جاسکتی۔"</string>
    <string name="cant_call_due_to_ongoing_calls" msgid="1380804892363503856">"آپ کی <xliff:g id="OTHER_CALL">%1$s</xliff:g> کالز کی وجہ سے کالز نہیں کی جاسکتیں۔"</string>
    <string name="cant_call_due_to_ongoing_unknown_call" msgid="149091978697302211">"کسی دوسری ایپ میں موجود کال کی کی وجہ سے کال نہیں کی جا سکتی۔"</string>
    <string name="notification_channel_incoming_call" msgid="3513761697082968084">"آنے والی کالیں"</string>
    <string name="notification_channel_missed_call" msgid="8727062678632713146">"چھوٹی ہوئی کالیں"</string>
    <string name="notification_channel_call_blocking" msgid="2943358779746676070">"کال مسدود کرنا"</string>
    <string name="alert_outgoing_call" msgid="982908156825958001">"یہ کال کرنے سے <xliff:g id="OTHER_APP">%1$s</xliff:g> کال ختم ہو جائے گی۔"</string>
    <string name="phone_settings_call_blocking_txt" msgid="3976004073043846733">"کال مسدود کرنا"</string>
    <string name="phone_settings_number_not_in_contact_txt" msgid="3126829421867168652">"وہ نمبرز جو رابطوں میں نہیں ہیں"</string>
    <string name="phone_settings_number_not_in_contact_summary_txt" msgid="9043147855140079119">"ان نمبرز کو مسدود کریں جو آپ کے رابطوں میں مندرج نہیں ہیں"</string>
    <string name="phone_settings_private_num_txt" msgid="8623574188879134262">"نجی"</string>
    <string name="phone_settings_private_num_summary_txt" msgid="7516314821207782191">"ان کالرز کو مسدود کریں جو اپنے نمبرز کا افشاء نہیں کرتے ہیں"</string>
    <string name="phone_settings_payphone_txt" msgid="2493356957416981318">"پے فون"</string>
    <string name="phone_settings_payphone_summary_txt" msgid="6126709946103814653">"پے فونز سے آنے والی کالز کو مسدود کریں"</string>
    <string name="phone_settings_unknown_txt" msgid="5836407031508172721">"نامعلوم"</string>
    <string name="phone_settings_unknown_summary_txt" msgid="3457690230497753233">"غیر شناخت کردہ کالرز سے آنے والی کالز کو مسدود کریں"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_title_txt" msgid="628536625775266096">"کال مسدود کرنا"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_text_txt" msgid="6264230048947693941">"کال مسدود کرنا غیر فعال ہو گیا ہے"</string>
    <string name="phone_strings_emergency_call_made_dialog_title_txt" msgid="7421611725400166580">"ہنگامی کال کی گئی"</string>
    <string name="phone_strings_emergency_call_made_dialog_call_blocking_text_txt" msgid="4083285098613193052">"ہنگامی حالت میں جواب دہندگان کو آپ سے رابطہ کرنے کی اجازت دینے کیلئے کال مسدود کرنا غیر فعال ہو گیا ہے۔"</string>
    <string name="developer_title" msgid="1816273446906554627">"ٹیلی کام ڈیولپر مینو"</string>
</resources>
